p1{
  color: rgba(0,0,0,5);
  font-family:"Verdana";
  font-size:20px;
  font-weight:lighter;
  text-align:justify;
  text-decoration:none;
  text-shadow:5px 5px #FFB6C1;
  line-height:20px;
  letter-spacing:00px;
  word-spacing:20px;
  
}
p2{
  color: rgba(255, 215, 0);
  font-family:"Arial";
  font-size:20px;
  font-weight:lighter;
  text-align:justify;
  text-decoration:"blink";
  text-shadow:1px 1px #FFB6C1;
  line-height:10px;
  letter-spacing:00px;
  word-spacing:10px;
}
p3{
  color: rgba(0, 128, 0);
  font-family:"Impact";
  font-size:20px;
  font-weight:lighter;
  text-align:justify;
  text-decoration:"underline";
  text-shadow:1px 1px;
  line-height:5px;
  letter-spacing:00px;
  word-spacing:10px;
}
p4{
  color: rgba(0, 0, 128);
  font-family:"Comic Sans";
  font-size:20px;
  font-weight:lighter;
  text-align:justify;
  text-decoration:"underline overline";
  text-shadow:1px 1px #558ABB; ;
  line-height:5px;
  letter-spacing:00px;
  word-spacing:10px;
}
p5{
  color: rgba(32, 178, 170);
  font-family:"Helvetica";
  font-size:20px;
  font-weight:bolder;
  text-align:justify;
  text-decoration:"underline overline";
  text-shadow:2px 2px; 
  line-height:5px;
  letter-spacing:0px;
  word-spacing:10px;
}